Subject: Ticket Assigned - Re: ﻿ Your Click & Collect order is confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 10:19:17 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Your Click & Collect order is confirmed!  Assalam o alaikum wrwb. My order no is 6280083442. I order two things one revelon and one maybeline. Today I collect my order. When I came back and open my order their is only one revelon eye pencil I want to know where is my another maybeline lipstick. Please solve my issue on urgent basis. Thanks
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Thursday, March 4, 2021 9:31 PM
To: hira saleem <[email-masked]>
Subject:  Your Click & Collect order is confirmed!

Your order number is 6280083442 | Click here<https://www.maxfashion.com/sa/en/my-account/order/6280083442?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en> to view in browser

[Max logo]<https://www.maxfashion.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751>        [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751>    Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>

Women<https://www.maxfashion.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en> Men<https://www.maxfashion.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en> Girls<https://www.maxfashion.com/sa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en> Boys<https://www.maxfashion.com/sa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en> Shoes<https://www.maxfashion.com/sa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en> Inspiration<https://www.maxfashion.com/sa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>

Your order has been successfully placed.

Hi hira saleem, thanks for shopping with us.
For your reference, your order number is 6280083442<https://www.maxfashion.com/sa/en/my-account/order/6280083442?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>.

Here's what happens next:
1

You'll receive an email and a text message when your order is ready to be collected.

2

At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Identity Card or passport.

[https://i1.lmsin.net/website_images/thankyou/gift.png]

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Collect your order from:
[https://i1.lmsin.net/website_images/ae/icons/ic-click-and-collect.png]
Max, King Abdullah Road, Khalid ibn Walid Junction.
Address :

King Abdullah Road, Khalid ibn Walid Junction., Riyadh, Riyadh, Saudi Arabia
Phone Number: 96612326008

Working hours :

Sunday - Saturday (09.30AM - 03:30PM)

[https://i1.lmsin.net/website_images/ae/static-pages/returns/ic-directions.png]Get Directions<https://www.google.com/maps/dir/Current+Location/King%20Abdullah%20Road,%20Khalid%20ibn%20Walid%20Junction.,%20Riyadh,%20Al%20Hamra,%20Riyadh,%20Saudi%20Arabiautm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
Payment Method:

[mada]

xxxx xxxx xxxx 3134
Azeem uddin uzair

Order Details

Item

Description

Total Price

[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/159899414_LS_MX-159899413-LS18161018_LS_MX_00-2100.jpg] <https://www.maxfashion.com/sa/en/p/159899414_LS_MX?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
MAX
Maybelline New York Color Sensational Vivid Matte Liquid
Color: 02 Grey Envy
Quantity: 1
SAR 10
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/160033551-3198612-160033549-NOV17_01-2100.jpg] <https://www.maxfashion.com/sa/en/p/160033551_LS_MX?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
MAX
Revlon Colorstay 2-in-1 Angled Kajal
Color: Evergreen
Quantity: 1
SAR 10
Subtotal:       SAR 20
Savings:        - SAR 80.2
Total   SAR 15.8
Your order will earn you 2 Shukrans.
Your order may arrive in multiple deliveries.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800-1111-MAX (800-1111629).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.maxfashion.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>  | Terms & Conditions<https://www.maxfashion.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2218480